<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Savage Hearts</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Savage-Hearts-4/digital-comic/967829</Web>
  <Summary>The jungle fantasy romantic comedy continues! But can Bronwyn and Graow stop fighting dinosaurs, birdpeople, an evil wizard, and each other long enough to just shut up and kiss already!? From Aubrey Sitterson (No One Left to Fight, The Comic Book Story of Professional Wrestling) and Jed Dougherty (Worlds' Finest, Harley Quinn).</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB967829], [ASINB09G496562]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Fantasy, Action/Adventure, Comedy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
